Re: Linking probelm with gfortran 4.2 and netcdf-3.6.2

Ed Hartnett wrote:
Howdy all!

Seems that in version 4.2.x and 4.3.x, gfortran requires the
"pgiFortran" setting, while before that, the "gFortran" setting
worked.
I haven't heard of CPPFLAGS=-DgFortran. How does it differ from CPPFLAGS=-DpgiFortran?
I have changed the configure script in the snapshot to handle this
properly...
I'll try it.


--
Mark Hadfield          "Ka puwaha te tai nei, Hoea tahi tatou"
m.hadfield@xxxxxxxxxx
National Institute for Water and Atmospheric Research (NIWA)



==============================================================================
To unsubscribe netcdfgroup, visit:
http://www.unidata.ucar.edu/mailing-list-delete-form.html
==============================================================================